Lucene search

K
cvelistRedhatCVELIST:CVE-2020-27827
HistoryMar 18, 2021 - 12:00 a.m.

CVE-2020-27827

2021-03-1800:00:00
CWE-400
redhat
www.cve.org
3

7.3 High

AI Score

Confidence

High

0.006 Low

EPSS

Percentile

78.3%

A flaw was found in multiple versions of OpenvSwitch. Specially crafted LLDP packets can cause memory to be lost when allocating data to handle specific optional TLVs, potentially causing a denial of service. The highest threat from this vulnerability is to system availability.

CNA Affected

[
  {
    "vendor": "n/a",
    "product": "lldp/openvswitch",
    "versions": [
      {
        "version": "lldpd 1.0.8, openvswitch 2.14.1, openvswitch 2.13.2, openvswitch 2.12.2, openvswitch 2.11.5, openvswitch 2.10.6, openvswitch 2.9.8, openvswitch 2.8.10, openvswitch 2.7.12, openvswitch 2.6.9",
        "status": "affected"
      }
    ]
  }
]